[general]
version = 4
name = Ultra-High Detail
definition = taz_pro_lb_sl

[metadata]
quality_type = ultra high detail
type = quality
material = PETg_(IC3D)
weight = 0
setting_version = 19

[values]
adhesion_type = skirt
bottom_thickness = 0.45
brim_line_count = 20
brim_width = 10
cool_fan_full_layer = 12
cool_fan_speed_max = 100
cool_fan_speed_min = 45
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 60
cool_min_speed = 5
default_material_print_temperature = 225
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_sparse_density = 30
infill_before_walls = False
infill_wipe_dist = 0.125
layer_0_z_overlap = 0.5
layer_height_0 = 0.2
line_width = 0.25
material_bed_temperature = 80
material_bed_temperature_layer_0 = 85
material_final_print_temperature = 220
material_flow_layer_0 = 105
material_initial_print_temperature = 222
material_keep_part_removal_temperature = False
material_print_temperature = 222
material_print_temperature_layer_0 = 222
raft_airgap = 0.5
retraction_amount = 1
retraction_min_travel = 1
retraction_speed = 10
skin_outline_count = 0
skin_preshrink = 0
skirt_gap = 5
speed_infill = 8
speed_layer_0 = 10
speed_print = 10
speed_support = 10
speed_support_infill = 10
speed_topbottom = 8
speed_travel_layer_0 = 20
speed_wall = 7
speed_wall_0 = 6
speed_wall_x = 7

support_bottom_distance = 0.15
support_bottom_stair_step_height = 0
support_bottom_stair_step_width = 0
support_enable = False
support_infill_rate = 20
support_join_distance = 2
support_offset = 0
support_top_distance = 0.2
support_xy_distance = 0.3
support_xy_distance_overhang = 0.1
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 0.45
top_thickness = 0.45
wall_thickness = 1.0
